#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-iadd
version:              1.3.20
visibility:           public
id:                   hledger-iadd-1.3.20-1flMtYI4uFRKhJNG1b51Tz
key:                  hledger-iadd-1.3.20-1flMtYI4uFRKhJNG1b51Tz
license:              BSD-3-Clause
copyright:            2018 Hans-Peter Deifel
maintainer:           Hans-Peter Deifel <hpd@hpdeifel.de>
author:               Hans-Peter Deifel <hpd@hpdeifel.de>
homepage:             https://github.com/hpdeifel/hledger-iadd#readme
synopsis:             A terminal UI as drop-in replacement for hledger add
description:
    This is a terminal UI as drop-in replacement for hledger add.

    It improves in the following ways on hledger'\''s add command:

    * Interactive as-you-type completion for
    account names and descriptions with optional
    fuzzy matching.

    * Integrated calculator: Amounts can be written
    as simple sums with real-time feedback on the
    result.

    * All actions while entering a transaction can
    be undone

    * Configurable format for date input. Instead
    of @y\/m\/d@ it is also possible to use other
    formats like the german @d.m.y@.

category:             Finance, Console
abi:                  4db006830b6a5cd6d2c5ed8e57368946
exposed:              True
exposed-modules:
    AmountParser Brick.Widgets.BetterDialog Brick.Widgets.Border.Utils
    Brick.Widgets.CommentDialog Brick.Widgets.Edit.EmacsBindings
    Brick.Widgets.HelpMessage Brick.Widgets.List.Utils
    Brick.Widgets.WrappedText ConfigParser Data.Time.Ext DateParser
    Model View

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-iadd-1.3.20
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-iadd-1.3.20
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-iadd
hs-libraries:         HShledger-iadd-1.3.20-1flMtYI4uFRKhJNG1b51Tz
depends:
    base-4.16.4.0 brick-1.7-CF7tHXg0G8KIYcn63ta3nf containers-0.6.5.1
    directory-1.3.6.2 free-5.2-Hf6He7wBWKC8Hf8cYNfaCd
    hledger-lib-1.32.1-BWxNWtqTZw5A0tGmX8Jx5
    megaparsec-9.6.1-EIhvHTIN00s87k44dLhVjW
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-mtl-0.2.0.3-K2j2D46quth4CyQpetHsMp
    microlens-th-0.4.3.16-8dAPUb0xcemJkOKNZxCZbE
    optparse-applicative-0.17.1.0-92ShIE9pEy5K3fr8qppb26 text-1.2.5.0
    text-zipper-0.13-BiAwgdCX4VXIbJcQvBvjuC time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-4c1XIGAoQE4JZSLkR4PXOi
    vector-0.13.1.0-7kspXIhsfaQEZQW3lsFmcE
    vty-5.39-2PdV8A9ocXj98A0nqlw6d5
    xdg-basedir-0.2.2-BAENMrhgj9o4xkjbLJyx83

haddock-interfaces:   /usr/share/doc/hledger-iadd/html/hledger-iadd.haddock
haddock-html:         /usr/share/doc/hledger-iadd/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

